<section name='spellcasting' class='block'>
	{{#if t.spells.attack~}}
	<section name='attack' class='block'>
		<label for="spell-attack">{{localize 'PF1.Attack'}}</label>
		<ol name='spell-attack' class='items'>
			{{~#each t.spells.attack~}}
			<li>{{~> koboldworks-statblock-item-spell}}</li>
			{{/each~}}
		</ol>
	</section>
	{{~/if}}
	{{#if t.spells.utility~}}
	<section name='utility' class='block'>
		<label for="spell-utility">{{localize 'Koboldworks.Generic.Utility'}}</label>
		<ol name='spell-utility' class='items item-list'>
			{{~#each t.spells.utility~}}
			<li>{{~> koboldworks-statblock-item-spell}}</li>
			{{/each~}}
		</ol>
	</section>
	{{~/if}}
</section>
